TYPO3.TYPO3CR - Bug # 30167

Status: Resolved Priority: Could have
Author: Rens Admiraal Category: Node handling
Created: 2011-09-21 Assigned To: Rens Admiraal
Updated: 2011-12-23 Due date:

Subiject: Rename hiddenBeforeDate and hiddenAfterDate

Description

hiddenBeforeDate and hiddenAfterDate both hold a DateTime object, so the names should reflect that. Suggestion:

hiddenBeforeDateTime / hiddenAfterDateTime

credits for finding go to Peter Beernink

Associated revisions

Revision e736ddfb - 2011-12-23 15:50 - Rens Admiraal

[M][TASK] Rename node visibility properties

Change-Id: 1390042f76b60c22efa5ac83c5de4a80e7a3aec40
Resolves: #30167

History

#1 - 2011-11-07 10:20 - Sebastian Kurfuerst

- Tracker changed from Task to Bug

- Category set to Node handling

- Priority changed from Should have to Could have

#2 - 2011-12-15 21:43 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/7288

#3 - 2011-12-15 21:43 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/7289

#4 - 2011-12-15 21:44 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/7289

#5 - 2011-12-15 21:48 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7289

#6 - 2011-12-15 22:42 - Rens Admiraal
- Status changed from New to Under Review

#7 - 2011-12-23 15:50 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/7289

#8 - 2011-12-23 15:51 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/7288

#9 - 2011-12-23 15:52 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved

- Assigned To set to Rens Admiraal
